Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 13:58:55 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery why my order has been cancelled                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  why my order has been cancelled Bot:  Hi why my order has been cancelled, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6178479830 Bot:    Your order has been cancelled.    Don't worry, your refund is being processed. ?    Here's how it works:   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0555291092            05:49 PM, 02nd Nov                     why my order has been cancelled                    Ok           05:50 PM, 02nd Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           05:52 PM, 02nd Nov                     why my order has been cancelled                    Why my order has been cancelled after I made payment           05:52 PM, 02nd Nov                     why my order has been cancelled                    I need shoes don't need money           05:52 PM, 02nd Nov                   hessah                   We apologize, dear customer, the order has been canceled because the product was checked and it turned out to be damaged, we cannot deliver it to you. You can now make another order for another product and we will be happy to deliver it to you           05:55 PM, 02nd Nov                   hessah                   Do you have any other questions that I can help you with?           05:55 PM, 02nd Nov                     why my order has been cancelled                    No Thank you           05:57 PM, 02nd Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089005